/* SITE SPECIFIC */


/* GENERIC ADMIN */

div.admin-top-menu {
	width: 100%;
	clear: both;
	margin: 0 0 10px 0;
}

.admin-text, div.text-area p.admin-text {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: #af00d7;
	margin-right: 0px;
}
.admin-text-head {
	display: block;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: #af00d7;
	background-color: #eccdf1;
	padding: 8px;
	font-size: 14px;
	line-height: 16px;
}
div.admin-box {	
	width:90%;
	background-color: #f5f5f5;
	border:1px solid #cccccc;
	margin-bottom: 10px;
	padding: 5px;
}

.admin {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	border-color: white;
	border-style: solid;
	border-width: 1px;
	color: #af00d7;
	padding: 5px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	margin-right: 1px;
	height: 20px;
	background-color: #eccdf1;
}

.admin2 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	padding: 7px;
	line-height: 12px;
	display: block;
	text-align: center;
	margin-bottom: 2px;
	width: 200px;
	border-color: white;
	border-style: solid;
	border-width: 1px;
	color: #af00d7;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	background-color: #eccdf1;
}

.admin2:hover, .admin:hover {
	color: #eccdf1;
	text-decoration: none;
	background-color: #af00d7;
}

.admin:active {
	color: white;
	background-color: #4c4c4c;
}

.padlock {
	margin:0px 6px;
}

.tab1 {
	position: absolute;
	left: 110px;
}
.tab2 {
	position: absolute;
	left: 140px;
}
.tab01 {
	position: absolute;
	left: 70px;
}
.admin-edit-float {
	float: left;
	margin-top: 5px;
}
div.admin-right {
	float: right;
	width: 280px;
}
div.admin-left {
	float: left;
	width: 540px;
	border-right: 1px solid #ccc;
	padding-right: 10px;
	margin-right: 10px;
}
div.admin-left p {
	line-height: 24px;
}


div.info-alert {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(/_images/admin/Info-icon-sml.jpg);
	background-color: #DCEAF9;
	height: 30px;
	border: 1px dotted #156DD7;
	margin: 0 0 10px 0;
}
div.info-alert p {
	font-family: sans-serif;
	color: #156DD7;
	padding: 6px 0 0 35px;
}
div.admin-box {
	background-color:#F4E4F7;
	padding: 5px 0 10px 5px;
	width:100%;
	border: none;
}

.alert { color: red; font-weight: bold; }

ul.admin-list {
	display: block;
	width: 600px;
	height: 360px;
	border: 1px solid #ccc;
	list-style-type: none;
	padding: 2px;
	margin: 0;
	overflow-x: hidden;
	overflow-y: scroll;
	background-color: white;
}
ul.admin-list li {
	background-color: #f5f5f5;
	padding: 4px;
	margin: 0 0 2px 0;	
}
ul.admin-list li:hover { background-color: #e5e5e5; }

input[disabled] {
  background-color: #f1f1f1;
  color: #999;
}

.input {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	border: 1px solid #CCCCCC;
	background-color: #f5f5f5;
	padding: 4px;
}	

.input:focus {
	background-color: #fcf9cd;
}
.tab1 { position: absolute; left: 350px; }

fieldset {
	border: 1px dotted #ccc;
	background-color: #f1f1f1;
	margin: 5px 0 10px 0;
	padding: 10px;
}
legend { 
	font-weight: bold; 
	padding: 5px 10px; 
	background-color: #666;
	color: white;
}
.admin-gallery-caption {
	float: right;
	width: 300px;
}
fieldset .input { background-color: white; }
fieldset img {
	width: 160px;
}


/* mini tabs */
div.mini-tabs {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #CCCCCC;
	width: 540px;
	margin: 10px 0 0 0;
	height: 26px;
	clear: right;
}
div.mini-tabs a {
	color: #999999;
	background-color: #F5F5F5;
	display: block;
	float: left;
	height: 15px;
	padding: 5px 10px;
	margin: 0 -1px -1px 0;
	border: 1px solid #CCCCCC;
	text-decoration: none;
}
div.mini-tabs a.selected, div.mini-tabs a.selected:hover {
	border-bottom-color: #FFFFFF;
	background-color: white;
	font-weight: bold;
	color: black;
	text-decoration: none;
}
div.mini-tabs a:hover {
	text-decoration: none;
	color: black;
	background-color: #e5e5e5;
	border: 1px solid #CCCCCC;
}
div.edit-page {
	width: 518px;
	padding: 30px 10px 30px 10px;
	background-color: white;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	min-height: 400px;
}

a.list-button {
	display:inline;
	padding: 1px 3px 1px 3px;
	border: 1px solid #666;
	background-color: #ccc;
	color: black;
	font-size: 10px;
	text-transform: uppercase;
}
a.list-button:hover {
	border: 1px solid #333;
	background-color: #666;
	color: white;
	text-decoration: none;
}

label.admin-label {
	float: left;
	height: 25px;
	width: 100px;
}

.mand {
	font-style: italic;
	color: red;
}
